html, body {
	border:0 none;
	margin:0;
	padding:0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#eeeeee;
	background-image:url(/uploads/a8/6d/a86d5959687e1555058de23c9c1279a2/siteBg.gif);
	background-position:center top;
	background-repeat:repeat-y;	
}
h1 {
    color: #444444;
    font-size: 20px;
    font-weight:normal;
    margin: 0;
    padding: 0;
}
h2 {
    color: #444444;
    font-size: 16px;
    margin: 5px 0;
}

h4 {
    color: #444444;
    font-size: 11px;
    padding-top:10px;
    font-weight:normal;
}

img {
	border:0 none;
	text-align: left;
}
a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
p {
	margin:0;
	padding:0;
	text-align: center;    /*line-height:1.5;*/
	color: #666;
}
.clearBoth {
	clear:both;
	font-size:0;
	height:0;
	text-align: right;
}
.notFoundMsg {
	color:#444444;
	font-size:12px;
	margin:60px 0;
	line-height: 2;
	float: left;
}
#sb-title-inner a{
    color:#ffffff !important;
}
#main {
	margin:0 auto;
	width:1024px;
}
#header {
	margin:20px 17px 0 17px;
	border-bottom:1px solid #d6d6d6;
}
#header_left {
    float:left;
    width:990px;
}
#header_right {
	float:left;
    width:490px;
}
#search_text {
	width:190px;
	background-color: #eeeeee;
	border:none;
	font-style:italic;
	color:#a8a8a8;
	vertical-align:middle;
	padding:5px;
}
#search_btn{
	color: #777777;
	font-size:11px;
	background-color: #ffffff;
	border:none;
}
#languages{
    margin:0px 5px 5px 0px;
    float:right;
}
#languages ul{
	list-style-type:none;
	margin:0;
	padding:0;	
}
#languages ul li{
	font-size:11px;
	color:#686868;
    float:left;
    font-weight:bold;
    padding-left:10px;
}
#languages a{	
	color:#aaaaaa;
	font-weight:bold;
}
#languages a:hover {
    color:#212121;
    text-decoration:none;
}

#utilities {
    margin:26px 5px 5px 0px;
    float:right;
}
#utilities ul{
	list-style-type:none;
	margin:0;
	padding:0;	
}
#utilities ul li{
	font-size:11px;
	color:#686868;
    float:left;
}
#utilities a{	
	color:#686868;
	font-weight:bold;
    border-right: 1px solid #B7B7B7;
    padding: 0 10px;
}
#utilities a:hover {
    color:#212121;
    text-decoration:none;
}
#utilities a.last{	
    border: none;
    padding-right: 0px;
}

#menu {
    margin:13px 0 40px 0;
    /*width:550px;*/
    width:595px;
}
#menu ul{
	list-style-type:none;
	margin:0;
	padding:0;	
}
#menu ul li{
	float:left;
    /*margin-right:15px;*/
	font-size:13px;
	color:#686868;
}
#menu ul li a{
	color:#686868;	
}
#menu ul li a:hover{
	color:#686868;
    text-decoration:none;
}
#content {
	margin:0 17px;
}
#footer {
	margin:5px 17px;
	border-top:1px solid #d6d6d6;
	padding-top:14px;
	padding-bottom:45px;
}
#credits {
    float:right;
    width:250px;
    text-align:right;
}
#credits a{
    color:#949392;
    width:150px;
    text-align:right;
}
#footer_left {
	float:left;
}
#footer_right {
	float:left;
	margin-left:20px;
	color:#333333;
	font-size:9px;
}
#footer_right a{
    color:#686868;
}
#footer_loading {
	float:right;
    font-size: 12px;

}
#footer_loading a{
    color:#949392;
}
#right_boxes{
	float:left;
	width:240px;
}
#right_boxes .right_box{
	width:240px;
    float:left;
	margin-bottom:10px;
	background-color:#e3e3e3;
}
#right_boxes .right_box .top{
	margin:7px 10px 7px 5px;
	height:26px;
}
#right_boxes .right_box .top .text{
    overflow:hidden;
	color: #444444;
	font-weight:bold;
    width:212px;
	 float:left;
}
#right_boxes .right_box .top .texttu{
    overflow:hidden;
	color: #818181;
	font-weight:bold;
    width:212px;
    float:left;
    font-size:35px;
    padding-left:10px;
}
#right_boxes .right_box .descriptiontu{
    padding-top:30px;
    overflow:hidden;
	color: #fefefe;
	font-weight:normal
    width:212px;
    float:left;
    font-size:12px;
    padding-left:20px;
}

#right_boxes .right_boxc {
	width:240px;
    float:left;
    background-color:#e7e7e7;
    border-bottom:1px solid #c7c7c7;
	height:46px;
}
#right_boxes .right_boxc .bottom{
	margin:7px 10px 7px 5px;
}

#right_boxes .right_boxc .bottom{
	margin:15px 10px 7px 10px;
	height:26px;
    margin-bottom:0px;
}
#right_boxes .right_boxc .bottom .text{
    overflow:hidden;
	color: #444444;
	font-weight:bold;
    width:212px;
	 float:left;
    font-size:13px;
}
#right_boxes .right_boxc .bottom .text a{
    color:#797979;
}

#right_boxes .right_boxb {
	width:240px;
    float:left;
    background-color:#d3d3d3;
    border-bottom:1px solid #c7c7c7;
	height:120px;
}
#right_boxes .right_boxb .bottom{
	margin:7px 10px 7px 5px;
}

#right_boxes .right_boxb .bottom{
	margin:95px 10px 7px 10px;
	height:26px;
    margin-bottom:0px;
}

#right_boxes .right_boxb .bottom .text{
    overflow:hidden;
	color: #444444;
	font-weight:bold;
    width:228px;
	 float:left;
    font-size:13px;
}

#right_boxes .right_boxb .bottom .text a{
    color:#797979;
}

#right_boxes .right_box .top .texttu .tu a{
	color: #c0bf95;
    font-size:35px;
}
#right_boxes .right_box .top .texttu .invia a{
	color: #767676;
    font-size:17px;
	font-weight:normal;
}
#right_boxes .right_box .top .texttu .invia {
	color: #767676;
    font-size:17px;
	font-weight:normal;
}

#right_boxes .right_box .top .text a{
	color: #444444;
}
#right_boxes .right_box .top .more{
    float:right;
    margin-top:15px;
}
#right_boxes .right_box .bottom img{
    width:240px;
}

.borddiv {
    width:690px;
	height:100px;
	overflow:auto;
	padding: 4px;
	border:1px solid #000000;
}
.borddiv a{
	color:#444444;
}

.divcolle {
   color:#444444;
   font-size:20px;
   font-weight:normal;
   margin:0;
   padding:0;
}

#regioname {
 padding-left:4px;
}

#regioname a{
 color:#6e6e6e;
 font-weight:bold;
 font-size:11px;
 text-decoration:none;
 line-height:1.4;
}

#regioname a:hover{
 color:#2f2f2f;
 font-weight:bold;
 font-size:11px;
 text-decoration:none;
 line-height:1.4;
}

#regioname a:active{
 color:#2f2f2f;
 font-weight:bold;
 font-size:11px;
 text-decoration:none;
 line-height:1.4;
}
